Page({

  data: {
    count_list: [
      
    ],
  },
  onLoad(option) {
    const that = this;
    const eventChannel = that.getOpenerEventChannel()
    eventChannel.on('acceptDataFromOpenerPage', function (data) {
      that.setData({
        count_list: data
      })
    })
  },
  goDetail(e){
    const {data} = e.currentTarget.dataset;
    wx.navigateTo({
      url: '../billList/index',
      success: function (res) {
        res.eventChannel.emit('acceptDataFromOpenerPage', data)
      }
    })
  }
})